
BIBD 3.9.8 (BCR1085, BCR1093, BCR1098) - Enhancement #19540

[BCR1098][MIB BE][Manage Fav Add/Edit][Transfer Outside Brunei] To remove Beneficiary Currency

in Maintain Fav Transfer Outside Brunei

22 January 2024 04:40 PM - Feerman Yusoff

Status: Closed Start date: 22 January 2024

Priority: Normal Due date:  

Assignee: Nor Khairun Aqila Jesmen % Done: 100%

Category:  Estimated time: 1.00 hour

Target version:  Spent time: 1.00 hour

Description

Changes: To remove Beneficiary Currency in Maintain Fav Transfer Outside Brunei

Expected: No checking and can proceed add/edit without Beneficiary Currency

History

#1 - 22 January 2024 05:12 PM - Nur Azza Syazwany Azizol

- Status changed from New to In Progress

#2 - 24 January 2024 11:34 AM - Nur Azza Syazwany Azizol

- Status changed from In Progress to Resolved

- Assignee changed from Nur Azza Syazwany Azizol to Feerman Yusoff

- % Done changed from 0 to 100

- Estimated time set to 1.00

Modify Codes

MIB

CCMiBWs

1. FundTransferOutBruneiServices.java

IB

NextstormWeb

1. TelegraphicTransferWS.java

2. TelegraphicTransferService.java

#3 - 24 January 2024 02:00 PM - Feerman Yusoff

- Status changed from Resolved to Closed

- Assignee changed from Feerman Yusoff to Nor Khairun Aqila Jesmen

Tested good
